<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: cipe-l,AT,inka,DOT,de
Subject: [Announce] Pre-1.6, Linux 2.6 ready
From: Olaf Titz <olaf,AT,bigred,DOT,inka,DOT,de>
Date: Tue, 06 Jan 2004 21:00:24 +0100
Organization: private Linux site, southern Germany

Hello all,

I've commited a somewhat major change to the CVS which hopefully will
become a CIPE 1.6 release. This one works with Linux 2.6, and it
integrates the kernel crypto API.

_Please test this_. There are too many combinations of systems and
configurations now to try them all at once. I'm especially interested
in whether this works with older CIPE versions and Linux releases.

If it breaks horribly, try yesterday's version (and tell me). This
already builds and runs under 2.6, but has the old crypto API code.
The old kerneli.org crypto API (only in post-1.5 CVS versions) won't
be supported any more. If this is a problem, perhaps a branch can be
made.

Olaf


<< | Thread Index | >> ]    [ << | Date Index | >> ]